Spring til sidens indhold Spring til sidens menu Spring til sidens bund • Top

Driftsinfo

Driftssag

Sagen berører: SkoleKom .

Driftsmeddelelser

2019-03-13 08:48:11.0 SkoleKom og Android

FirstClass klienten FirstClass GO virker ikke på Android v 6.0 og tidligere.
Det skyldes at Google ikke længere understøtter disse Android-versioner.

Hvis man ikke kan opgradere til en Android-version nyere end v6, kan man bruge Chrome-browseren på adressen "web.skolekom.dk" som adgang til SkoleKom.